Bug 46829 - new port: preprocessor for LOSSY data compression
Summary: new port: preprocessor for LOSSY data compression
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-07 15:20 UTC by yonatan
Modified: 2003-02-17 09:08 UTC (History)
0 users

See Also:


Attachments
wzip.shar (2.70 KB, text/plain)
2003-01-07 15:20 UTC, yonatan
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description yonatan 2003-01-07 15:20:02 UTC
	This is a lossy preprocessor. GPLed, from the debian project.

How-To-Repeat: 	N/A
Comment 1 yonatan 2003-01-20 17:51:04 UTC
Please remove the 4 "if" lines from the Makefile.
It does nothing. And if it did, I shouldv'e used
${STRIP} instead.
Comment 2 markp freebsd_committer 2003-02-17 09:06:28 UTC
State Changed
From-To: open->closed

Committed, thanks! Please use a relative directory name when shar'ing ports, 
it makes extraction easier.